Jump to content


Photo

3.2 questions


1 reply to this topic

#1 dumpstercake

dumpstercake
  • New Members
  • 1 posts

Posted 17 October 2009 - 06:13 PM

Hey, I don't know if anyone reads this forum any more but I recently installed DoW soulstorm and was advised to get the dawn of skirmish mod as well. The ai works very well but I keep getting an error whenever I select a unit: LOCALIZER -- Requested string ID '5800001' does not fit in a valid key range!
This shows up on the right side of the screen as "No range $5800001". I know this error is coming from the heroes special mod and that the string the game is looking for is the one that gives the rank of the selected unit. If anyone knows how I might go about fixing this please help, thanks.

#2 thudo

thudo

    Wacko AI Guy!

  • Division Leaders
  • 8,284 posts
  • Location:Lemonville North, Canada
  • Projects:DoW AI Scripting Project
  • Division:DoW
  • Job:Division Leader

Posted 18 October 2009 - 04:59 AM

Ahh yeah sure you grabbed the Soulstorm Advanced AI v3.20? You have Soulstorm 1.20 installed, right? It sounds like you either have the Dark Crusade Advanced AI for Soulstorm installed OR Dark Crusade with the Soulstorm Advanced AI v3.20 installed as the "Requested string ID '5800001' does not fit in a valid key range!" error is caused if you have something missing or installed in wrong location.
Advanced Skirmish AI Team Lead for the coolest Warhammer40k PC RTS out there:

Dawn of War Advanced AI Headquarters

Latest DoW Advanced AI Download!



Reply to this topic



  


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users